import path_setting
from in_common.base_request import BaseRequest


class web_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.ACCOUNT_URL)


    def account_unreadbadgecount(self) :
        return self.api_send(self.data["account_unreadbadgecount"])




if __name__ == '__main__':
    print(web_request().account_unreadbadgecount())
